.bs-header-top {
    background: #cccccc;
}
.btn-header-social {
    color: #000000;
}
.btn-header-outline {
    color: #000000;
}
.btn-header-outline:hover {
    color: #ffffff;
    background: black;
    outline: 2px solid #000000;
}
.bs-header-top .cart-items {
    background: var(--cart-items-bg, rgb(0 0 0));
    border: var(--cart-items-border, 2px solid #7d3a76);
}
.bs-header-top .btn-cart {
    color: #000000;
}
.bs-header {
    background: #ffffff;
}
.bs-menu__lv1 {
    font-weight: 400;
}
.floating-menu__cart .cart-items {
    background: #7d3a76;
}
.bs-blog-home {
    text-align: -webkit-center;
}
/*COLECCIONES*/

.bs-collection-order {
    background: #ffffff;
}
.bs-collection-filter {
    background-color: #ffffff;
}
.pagination .page-item .page-link {
    background: white;
}
.bs-collection__product-final-price {
    color: #000000;
}
.bs-collection-filter .bs-filter-btn:hover {
    color: #ffffff;
}

/*PRODUCTO*/


/*CARRO*/

.tyc{
font-weight:600;
}
.tyc:hover{
color:var(--secondary-color);
}
.containerItemCart {
    background: white;
}

/*inicio nosotros*/

.bs-about-us__info {
    background: black;
    color: white;
}

/*SERVICIOS*/

.bs-services__item {
    background: #ffffff;
}

/*PIE*/

footer.bs-footer.mt-2.mt-md-3.d-print-none {
    padding-top: 2rem;
}
.bs-footer__social .btn-social {
        color: #000000;
}
.bs-footer__social .btn-social:hover {
    background: var(--search-btn-hover-color);
    color: var(--primary-contrast);
}
.bs-footer {
    background-image: url(fondop1.webp);
    background-position: left;
    background-size: cover
}
.bs-copyright {
    background: transparent;
}
.bs-footer__logo img {
    width: 250px !important;
}

/*BOTONES*/

.btn-danger, .badge-danger {
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger:focus, .btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-danger.dropdown-toggle:focus.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-danger.dropdown-toggle {
    background: var(--secondary-hover-color);
    border-color: var(--secondary-hover-color);
}

.edicion-producto-detalle .mb-5 {
    margin-bottom: 0rem !important;
}